:root {
    --color-contrast: #ffbf00;
}


.grecaptcha-badge {
    display: none;
}

.container_wrap {
    border-top-width: 0;
}




sup {
    vertical-align: super;
    font-size: smaller;
}

td {
    vertical-align: middle !important;
}

th {
    text-align: inherit;
}

#top .iconbox.av-no-box .iconbox_icon {
    border-width: 0px;
    font-size: 60px;
}

@media screen and (min-width:990px) {
.logo img {
    padding: 10px 0;
}
}

body,
#top .widget_nav_menu li,
#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea,
td,
#top label,
#top label span,
#top legend span {
    font-size: calc(12px + 0.25vw);
}




#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea,
td,
#top label,
#top label span,
#top legend span {
    line-height: 1.35em;
}





#top h1,
.html_elegant-blog #top .post-entry h1.post-title {
    font-size: calc(12px + 1.75vw);
}

#top h2 {
    font-size: calc(12px + 1.25vw);
}

#top h3 {
    font-size: calc(12px + 1.15vw);
}

#top h3.slide-entry-title.entry-title {
    line-height: 1.15em !important;
    font-size: calc(12px + 0.65vw);
    margin-top: 25px;
}


#top h2.woocommerce-loop-product__title {
    font-size: calc(12px + 0.5vw);
}

#top h3.widgettitle,
#top .footer_color h3,
#top h4,
#top .inner_tooltip h3,
#top h3.av-magazine-title {
    font-size: calc(12px + 0.5vw);
    text-transform: uppercase;
}



#top h4 {
    font-size: calc(12px + 0.3vw);
}

#top h5 {
    font-size: calc(12px + 0.5vw);
}

#top h6 {
    font-size: calc(12px + .01vw);
}


.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.iconbox .iconbox_content .iconbox_content_title,
.widgettitle {
    letter-spacing: 0;
}

@media screen and (min-width:1600px) {

    body,
    #top .widget_nav_menu li,
    #top .input-text,
    #top input[type="text"],
    #top input[type="input"],
    #top input[type="password"],
    #top input[type="email"],
    #top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
    #top textarea,
    #top select,
    #top div form .form-row input.input-text,
    #top div #content .form-row input.input-text,
    #top div form .form-row textarea,
    #top div #content .form-row textarea,
    td,
    #top label,
    #top label span,
    #top legend span {
        font-size: 18px;
    }
}

.special_amp {
    font-family: inherit;
    font-style: unset;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}




.intro p:first-of-type:first-letter {
    float: left;
    font-size: 5em;
    line-height: .68;
    /*font-weight: lighter;*/
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal;
}





#top .encart {
    padding: 30px;
}

#top .encart.decal {
    margin-top: 0 !important;
}

#top .encart.partenaires {
    padding: 0px;
    margin-top: 0 !important;
}

#top .encart.partenaires .av-special-heading,
#top .encart.partenaires .avia-buttonrow-wrap {
    padding: 30px;
}

#top .encart.partenaires .av-special-heading,
#top .encart.partenaires .avia-buttonrow-wrap {
    padding-top: 0;
}

#top .encart.light {
    background: #ffffff;
}






#top .encart.alt {
/*    background: #127abb; */
background: #164193;



}

#top .encart.alt.bis {
    background: #00243c;
}


#top .encart.alt * {
    color: #ffffff !important;
}

#top .encart.shadow {
    box-shadow: 0 20px 60px -30px #000000;
}






/*Correction cookies notice*/

html,
#scroll-top-link,
#av-cookie-consent-badge {
    background-color: #127abb;
}


#scroll-top-link,
#av-cookie-consent-badge {
    color: #fff;
    border: 0px solid;
}

#av-cookie-consent-badge,
#scroll-top-link {
    border-radius: 150px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 18px;
}


#av-cookie-consent-badge:before {
    font-size: 18px;
}



#av-cookie-consent-badge.av-consent-badge-left-bottom {
    bottom: 30px;
    left: 30px;
}


#scroll-top-link {
    right: 30px;
    bottom: 30px;
}

.avia-popup .av-inline-modal.avia-hide-popup-close .mfp-close {
    display: block;
}


.avia-cookie-consent {
    background-color: #fff;
    color: #000;
    padding: 30px;
    text-align: left;
    border-radius: 10px;
    box-shadow: 0 10px 80px -30px rgba(0, 0, 0, 0.45);
}


.avia-cookie-consent:before {
    font-family: 'entypo-fontello';
    content: '\e824';
    font-size: 100px;
    opacity: 0.25;
    position: absolute;
    bottom: 0;
    right: 0;
}

.avia-cookie-consent p {
    font-size: 0.85rem;
    letter-spacing: 0;
    line-height: 1.45em;
}

.avia-cookie-consent .avia-cookie-consent-button,
.avia-popup .avia-cookie-consent-button {
    background-color: #fff;
    border: 2px solid #000;
    font-size: 11px !important;
    color: #000;
    padding: 10px 15px;
    margin: 10px 10px 10px 0;
    float: left;
    box-shadow: 0 30px 120px -30px #000;
}




.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-hide-notification,
.avia-popup .avia-cookie-consent-button.avia-cookie-hide-notification {
    background-color: #fff;
    color: #127abb;
    border-color: #127abb;
    margin-right: 10px;
}


.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn,
.avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
    color: #000;
    background-color: transparent;
    border-color: #000;
}





.avia_transform .avia_animated_image {
    opacity: 1;
}





/*Correction formulaire de contact*/
/*AmÃƒÂ©lioration formulaire*/


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {

    background-color: #fff;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    /*border-color: rgba(255,255,255,0.1);
    background-color: rgba(0,0,0,0.33);
    color: #ffffff;*/
}

#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    background-color: rgba(0, 0, 0, 0);
    color: #ffffff;
}


#top .main_color input::placeholder,
#top .main_color textarea::placeholder {
    /*  color: rgba(255,255,255,0.75);*/

}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-radius: 0 !important;
    border: 1px solid #eee !important;
    font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
    font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
    padding: 10px 20px;
}




.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}





.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    display: block;
}

.plein,
.demi,
.tier {
    position: relative;
    float: left;
    margin: 0 !important;
    padding: 0 0 1% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: calc(98% / 2);
}

.tier {
    width: calc(97% / 3);
}

.tier+.tier {
    margin-left: 1.5% !important;
}

.demi+.demi {
    margin-left: 2% !important;
}


.script_ref {
    height: 0;
    display: none;
}


.wpcf7 form .wpcf7-response-output {
    display: inline-flex;
}


@media only screen and (max-width: 990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }


    .plein,
    .demi,
    .tier {
        width: 100%;
        padding: 5px 10px;
        margin-left: 0;
    }

    .tier+.tier {
        margin-left: 0 !important;
    }

    .demi+.demi {
        margin-left: 0 !important;
    }

}








#top ul.social_bookmarks {
    height: 50px;
    width: fit-content;
    margin: 0;
}

#top .main_menu ul.social_bookmarks {
    top: 50%;
    transform: translateY(-50%);
}


#top .social_bookmarks li {
    width: 50px;
    margin: 0;
    clear: unset;
    border-color: rgba(0, 0, 0, 0.25);
}

#top .footer_color .social_bookmarks li {
    border-color: rgba(255, 255, 255, 0.45);
}

#top .social_bookmarks li:last-of-type {
    border-right-width: 0;
}

#top .social_bookmarks li a {
    width: 50px;
    line-height: 50px;
    min-height: 50px;
    font-size: 1.25rem;
    text-decoration: unset;
}


#top #header_meta ul.social_bookmarks {
    height: 30px;
}

#top #header_meta .social_bookmarks li {
    width: 30px;
}


#top #header_meta .social_bookmarks li a {
    width: 30px;
    line-height: 30px;
    min-height: 30px;
    font-size: 1.15rem;
}




/* Animation des elements menus  */


#top .content .flex_column .widget_nav_menu li:first-child {
    border-top-width: 0;
}

#top .content .flex_column .widget_nav_menu li {
    border-bottom-width: 0;
}

#top .footer_color .content .flex_column .widget_nav_menu li a:hover {
    background-color: unset;
}

#top .content .flex_column .widget_nav_menu li a,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li>a {
    padding: 0;
}


#top .footer_color .widget_nav_menu li a,
#top .footer_color .widget_nav_menu li:before,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li>a,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li:before {
    transition: all 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

#top .footer_color .widget_nav_menu li a,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li>a {
    opacity: 0.65;
}

#top .footer_color .widget_nav_menu li:before,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li:before {
    content: '';
    width: 5px;
    height: 2px;
    position: absolute;
    left: 0;
    top: calc(50% - 2px);
    transform: scaleX(0);
    transform-origin: left;

}

#top .footer_color .widget_nav_menu li:before {
    background-color: #ffffff;
}

#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li:before {
    background-color: #127abb;
}


#top .footer_color .widget_nav_menu li:hover::before,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li:hover::before {
    transform: scaleX(1);
}


#top .footer_color .widget_nav_menu li:hover a,
#top #header .avia_mega_div>.sub-menu>li>ul>li>ul>li:hover a {
    opacity: 1;
    transform: translateX(10px);
}






.zone-feature.framed {
    padding: 100px;
}

.zone-feature.framed:before {
    content: '';
    width: calc(100% - 100px);
    height: calc(100% - 100px);
    display: block;
    position: absolute;
    visibility: visible;
    opacity: 1;
    z-index: 1;
    border: 50px solid #fff;
    top: 0;
    left: 0;
}


.zone-feature.left .av-parallax.active-parallax,
.zone-feature.right .av-parallax.active-parallax {
    width: 50%;
}


.zone-feature.right .av-parallax.active-parallax {
    right: 0;
    left: unset;
}


.zone-feature .encart {
    background: #fff;
    border-radius: 30px !important;
    overflow: hidden;
    box-shadow: 0 20px 120px -60px rgba(0, 0, 0, 0.45);
}


/* Masquage du titre fil d'ariane pour tout le site sauf les catÃ©gories / archives */


#top .main-title.entry-title #top .main-title.entry-title a,
.alternate_color .breadcrumb,
.alternate_color .breadcrumb a,
#top .alternate_color.title_container .main-title,
#top .alternate_color.title_container .main-title a {
    display: block;
    color: #000000;
}


/*.main-title.entry-title,
#top #av_product_description+.title_container .main-title.entry-title,
#top.single-product .main-title.entry-title a {
    display: none;
}*/


#top .main-title.entry-title,
#top .title_container {
    background-color: #f1f8ff;
}



#top .main-title.entry-title {
    max-width: 65%;
    min-width: 320px;
    line-height: 1.25em;
    font-size: calc(12px + 1vw);
}


/* Correction footer */

#cta-contact .container {
    max-width: 1000px;
}

#cta-contact h4 {
    margin-bottom: 0 !important;
}


#footer-rubriques #nav_menu-3 ul {
    column-count: 4;
    column-gap: 2rem;
}


#footer-rubriques #nav_menu-3 li {
    font-size: 0.85em !important;
    line-height: 1.25em;
    margin-bottom: 15px !important;
}

@media only screen and (max-width: 990px) {
    #footer-rubriques #nav_menu-3 ul {
        column-count: 2;
    }


}

@media only screen and (max-width: 768px) {
    #footer-rubriques #nav_menu-3 ul {
        column-count: 1;
    }


}

@media only screen and (max-width: 768px) {
#welcome .flex_column {
    width: 50% !important;
    float: left !important;
    clear: unset !important;
}
}


#welcome .avia-image-container {
    /*left: 10%;*/
    left: 0;
}

#welcome .av-special-heading {
    top: -50px;
    left: 25%;
    margin-bottom: -50px;
}


#welcome .av-special-heading h1 {
    font-size: calc(12px + 3vw);
}

#welcome .av-subheading {
    font-size: calc(12px + .5vw) !important;
}

#welcome .slogan {
    font-size: calc(12px + 1.5vw);
    line-height: 1.15em;
    /*top: -60px;
    left: 100px;*/
    position: relative;
    color: #ffffff;
}


@media only screen and (max-width: 768px) {
    #welcome .slogan {
    font-size: calc(12px + 1.1vw);
}

#welcome .av-special-heading {
    top: -35px;
    margin-bottom: -35px;
}

}


#welcome .slogan strong,
#feature .encart.alt strong,
#feature .iconbox_icon.heading-color {
    color: var(--color-contrast) !important;
}



/* Modification slider actu */

.slider-articles .avia-content-slider-inner {
    width: calc(100% - 120px);
    margin: 0 auto;
}

.slider-articles .avia-content-slider-inner .slide-entry {
    height: 300px;
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
}


.slider-articles .slide-image img {
    border-radius: 0;
}

.slider-articles .slide-content {
    padding: 15px;
}

#top h3.slide-entry-title.entry-title {
    font-size: calc(12px + .5vw);
    margin-top: 0;
}


.slider-articles.accueil .slide-image img {
    margin: 0;
    height: 145px;
    object-fit: cover;
}


.slider-articles.accueil .slide-content {
    padding: 10px 20px;
}

.slider-articles.accueil .slide-image,
.slider-articles.accueil .slide-image img {

    border-radius: 10px 10px 0 0;
}




@media only screen and (min-width: 768px) {
.slider-articles.accueil .slide-image,
.slider-articles.accueil .slide-content {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    border-radius: 0;
}

.slider-articles.accueil .slide-image,
.slider-articles.accueil .slide-image img {

    border-radius: 10px 0 0 10px;
}


.slider-articles.accueil .slide-image img {
    height: 300px;
}


.slider-articles.accueil .slide-content {
    padding: 30px;
}

}



@media only screen and (max-width: 767px) {
.responsive #top .slider-articles.accueil .avia-slideshow-controls a {
     display: block; 
}

#top .slider-articles.accueil .avia-content-slider .avia-slideshow-arrows a {
    opacity: 1 !important;
}


}


#top .slider-articles .avia-slideshow-arrows a {
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 42px;
    font-size: 25px;
    margin: -20px 15px 0;
}


.slider-articles .avia-slideshow-arrows a:before {
    border-radius: 150px;
    background: var(--color-contrast);
    line-height: 42px;
}


/* Customisation menu */

#top .plus-item>a .avia-menu-text {
    width: 37px !important;
    padding: 7px 14px;
    font-size: 20px;
    border-radius: 150px !important;
}

#top .menu-item-search-dropdown>a,
#searchform #searchsubmit,
.av_ajax_search_image,
.iconfont {
    font-size: 23px !important;
}

.header_color .avia-bullet {
    display: none;
}

#top #header .avia_mega_div>.sub-menu>li>ul>li>a {
    font-size: 1.15em !important;
    font-weight: bold;
}


/* Logos partenaires */

#top .avia-logo-grid .slide-entry-wrap {
    margin-bottom: 50px;
}

#top .avia-logo-element-container .slide-entry {
    padding: 0 15px;
}

span.av-partner-fake-img {
    background-position: center;
    padding-bottom: 50% !important;
}



/* Cutomisation membres */

#top .membre h3 {
    text-align: center;
    font-size: calc(12px + 0.5vw);
}


#top .membre h4 {
    display: block;
    padding: 10px 15px;

    border-radius: 100px;
    background-color: var(--color-contrast)
}

#top .membre .team-member-job-title {
    text-align: center
}



/*Réseau header*/

#top #wrap_all #header_meta .av-social-link-twitter a {
    color: #46d4fe;
}

#top #wrap_all #header_meta .av-social-link-facebook a {
    color: #37589b;
}

#top #wrap_all #header_meta .av-social-link-linkedin a {
    color: #419cca;
}


@media only screen and (max-width: 767px) {
    .responsive #header_meta .social_bookmarks li {
    border-width: 0px !important;}
    .responsive #top #header .social_bookmarks {
    display: block !important;
        width: fit-content !important;
}
}
